
/* ****************** 1칸 레이아웃  ****************** */

.layout_84958_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_84958_ > div:after {content:''; display:block; clear:both;}
.layout_84958_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_84958_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_84959_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_84959_ * {box-sizing:border-box;}
.img_84959_ a {display:block; text-decoration:none;}
.img_84959_ img {max-width:100%; vertical-align:top;}
